/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%; height:100%;}

/*Funciona para IE e Firefox*/
body { background-color: Blue;  }

/*Somente para Safari e Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    body { background-color: Red; }
}

body {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#7f7f7f;
	/*min-width:960px;*/
	left:50%;
	height:100%;
	width:970px;
	margin-left: -485px;
	z-index:100;
	background-image: url(../images/bg-repeat.png);
	background-repeat: repeat-x;
	background-position: center center;
}

/* add para o teste */

.boxTotal {
	height: 600px;
    width: 970px;
}

.banner {
 /*background: url("../images/logo.png") no-repeat scroll 0 0 transparent;*/
    display: block;
    height: 292px;
    width: 970px;
 

}

.menu1 {
margin-bottom: 0;
    margin-top: -112px;
    z-index: 6;
	background-position: 0 0;
    background-repeat: no-repeat;
	 background-image: url("../images/menu-bg.png");
    background-position: 0 0;
    height: 76px;
     margin: -35px 0 0 -26px;
    overflow: hidden;
    width: 1000px;

}


/* add para o teste */
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main-bg {
	width:100%;
	min-height:100%;
center top repeat-x;
}
.bg {
	width:100%;
	min-height:100%;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.main {
	width:1000px;
	font-size:13px;
	line-height:24px;
	font-family: "Conduit ITC";
	color: #FFF;
	height: 72px;
	position: relative;
}

a {color:#b22300; outline:none;}
a:hover {
	text-decoration:none;
}

.col-1, .col-2 {float:left; width:160px;}
.col-1 {margin-right:50px;}

.wrapper {
	width:100%;
	overflow:hidden;
	margin-left: 20px;
}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;
	line-height:1.2em; 
	color:#fff;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:9px;
	font-size:14px;
	font-family:"Verdana", Geneva, sans-serif;
}
	
.p0 {margin-bottom:0px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:45px;}
.p5 {margin-bottom:50px;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#b22300;}

/*********************************boxes**********************************/
.indent {padding:41px 30px 0 0;}
.indent-top {padding-top:15px;}
.indent-left {padding-left:30px;}
.indent-left2 {padding-left:10px;}
.indent-right {padding-right:50px;}

.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot2 {margin-bottom:5px;}
.img-indent-bot {margin-bottom:25px; margin-left: 20px;}
.margin-bot {margin-bottom:35px;}

.img-indent {float:left; margin:0 19px 0px 0;}	
.img-indent2 {float:left; margin:0 25px 0px 0;}	
.img-indent3 {float:left; margin:0 30px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.menu2 li a,
.list-1 li a,
.link,
.link-1,
.link-2,
.button,
h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	/*padding:45px 20px 37px 26px; 
	
	float:left;*/
	z-index:3;
	background:url(../images/h1-bg.jpg) 0 0 no-repeat;
}
	h1 a {
	display:block;
	width:970px;
	height:292px;
	text-indent:-999;
	background:url(../images/logo.png) 0 0 no-repeat;
	z-index:5;
	 margin-left: 3px;
	}
.address {
	display:block;
	font-size:14px;
	line-height:28px;
	text-align:right;
	color:#b22300;
}
.phone {
	display:block;
	font-size:25px;
	line-height:30px;
	text-align:right;
	color:#fff;
	margin-top:-5px;
}

.band-eua {
	width:22px;
	height:13px;
	background:url(../images/eua1.png) 0 0 no-repeat;
	position:absolute;
	z-index:600;
	margin-top:-60px;
	margin-left: 900px;
	

}
.band-eua:hover {background:url(../images/eua.png);

}

.band-brasil {
	width:22px;
	height:13px;
	background:url(../images/brasil1.png) 0 0 no-repeat;
	position:absolute;
	z-index:600;
	margin-top:-60px;
	margin-left: 870px;
	

}

.band-brasil:hover {background:url(../images/brasil.png);

}
	
/***** menu *****/

header nav {
	width:1000px;
	height:76px;
	overflow:hidden;
	background-image: url(../images/menu-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 6;
}
	#page1 header nav {
	margin-bottom:0px;
	margin-top: -112px;
	z-index: 6;
}

.menu li {
	float:left;
	position:relative;
	list-style-type: none;
	/*background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 200px;*/
	right: -100px;
	bottom: -20px;
}
	.menu > li:first-child {
	color: #FFF;
	position: relative;
	margin-left: 60px;
}
.menu li a {
	color: #FFFFFF;
    display: inline-block;
    font-family: 'Strait',sans-serif;
    font-size: 18px;
    line-height: 25px;
    padding: 12px 45px 12px 52px;
    text-transform: capitalize;
}

.menu2 li {
	float:left;
	position:relative;
	list-style-type: none;
	/*background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 200px;*/
	right: -100px;
	bottom: -20px;
}
	.menu2 > li:first-child {
	color: #FFF;
	position: relative;
	margin-left: 60px;
}
.menu2 li a {
	color: #FFFFFF;
    display: inline-block;
    font-family: 'Strait',sans-serif;
    font-size: 18px;
    line-height: 25px;
    padding: 12px 68px 12px 30px;
    text-transform: capitalize;
}

 .separador {
	color:;
    font-family: menu;
    font-size: 38px;
}

/*menu li a.active,
.menu > li > a:hover {color:#fff;}
.menu > li:first-child > a.active,
.menu > li:first-child > a:hover {
	background-position:center 15px;
	font-family: 'Strait', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #FFF;
}*/

/***** slider *****/
.slider-wrapper {
	width:975px;
	height:400px;
	overflow:hidden;
	position:relative;
	right: 4px;
	background-image: url(../images/detalhe-fullbanner-baixo.png);
	background-repeat: no-repeat;
	background-position: 0px 386px;
}


.slider {
	width:960px;
	height:400px;
}
.items {display:none;}

.prev,
.next {
	display:block;
	width:1110px;
	height:43px;
	text-indent:-9999em;
	position:absolute;
	z-index:600;
	top:384px;
	margin-top:-200px;
}
.prev {
	background:url(../images/slider-prev.png) 0 0 no-repeat;
	left:5px;
	position:absolute;
	z-index:600;
}
.next {
	background:url(../images/slider-next.png) 0 0 no-repeat;
	right:-1045px;
	position:absolute;
	z-index:600;
}


/*********************************aside*************************************/
aside {
	width:100%;
	padding:34px 0 60px;
}
/***** carousel *****/
.carousel {
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	min-height: 200px;
	overflow: hidden;
	position: relative;
	right: 8px;
	top: 93px;
	width: 954px;
	height: 50px;
	
	
}

#carousel1{
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	min-height: 200px;
	overflow: hidden;
	position: relative;
	right: 8px;
	top: 65px;
	width: 954px;
	height: 50px;
	
	
}

.carousel-container {
	width:842px;
	margin:0 auto;
	
}
.jCarouselLite {
	width:100% !important;
	top:-60px;
}
.carousel .prev-list, 
.carousel .next-list {
	display:block;
	width:39px;
	height:39px;
	text-indent:-9999em;
	cursor:pointer;
	position:absolute;
	top:60px;
	z-index:99;
	margin-left: 10px;
	margin-right: 10px;
}
.carousel .prev-list {left:0; background:url(../images/lista/carousel-prev.png) 0 0 no-repeat;}
.carousel .next-list {right:0; background:url(../images/lista/carousel-next.png) 0 0 no-repeat;}
.carousel .next-list:hover,
.carousel .prev-list:hover {cursor:pointer;}
.carousel-list li {
	width:211px;
	height:132px;
	
}


.img-border {
	
	width: 211px;
	width: 132px;
	margin-left: 2px;
	bottom: 5px;
}	



/*********************************content*************************************/
conteudo {
	width:100%;
	position:absolute;
	padding-top:6px; 
	z-index:600;
	height:1000px;
	background-color:#309;
	
	
}

content {
	width:100%;
	position:absolute; 
	z-index:600;
	
}

.container-bot {
	width:100%;
	padding-bottom:6px;
	background:url(../images/container-bot.png) left bottom no-repeat;
	margin-top:-705px;
	margin-left:150px;	
	position:absolute; 
	z-index:600;
	
}
.content-texto {
	height: 550px;
	width:655px;
	overflow: auto;
	position:relative;	
	
	
}

.container-top {
	width:660px;
	padding-top:6px;
	background:url(../images/container-top.png) left top no-repeat;

}
.container {
	width:100%;
	padding:20px 0 40px;
	height:523px;
	background:url(../images/container-tail.png) left top repeat-y;
	

}

#content {
	width:100%; 
	padding:43px 0;
	position:relative;
	z-index:1;
}

.spacer-1 {
	width:100%; 
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

h2 {
	font-size:40px; 
	line-height:1.2em; 
	color:#fff;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:9px;
}
h3 {
	font-family: 'Strait',sans-serif;
	font-size:25px;
	line-height:2em;
	color:#fff;
	margin-bottom:2px;
	
}
	h3 strong {display:block; margin-top:-25px;}
h4 {
	font-size:18px;
	line-height:25px;
	color:#f0f0f0;
	font-weight:normal;
	margin-bottom:8px;
}
h6 {color:#fff; font-weight:normal; margin-bottom:3px;}

h7 {
	font-family: 'Strait',sans-serif;
	font-size:25px;
	line-height:2em;
	color:#000000;
	margin-bottom:2px;
	
}

.border-bot {
	width:100%; 
	padding-bottom:31px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
.border-bot2 {
	width:100%; 
	padding-bottom:23px; 
	margin-bottom:18px;
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}

.box {
	width:260px; 
	background:#151515;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
	.box .padding {padding:15px 15px 20px 30px;}

.container-bot {
	width:100%;
	padding-bottom:6px;
	background:url(../images/container-bot.png) left bottom no-repeat;
}
.container-top {
	width:100%;
	padding-top:6px;
	background:url(../images/container-top.png) left top no-repeat;
}
.container {
	width:100%;
	padding:20px 0 40px;
	background:url(../images/container-tail.png) left top repeat-y;
}


.posicao-button-x {
	width:25px;
	height:25px;
	margin-left:720px;
	margin-top:-650px;
	position:absolute;
	z-index:700;
	
	
}


.button {
	display:inline-block; 
	padding:5px 15px 6px;
	font-size:13px;
	line-height:1.23em;
	font-weight:bold;
	color:#fff; 
	background:url(../images/button-tail.png) 0 0 repeat-x #fb4400;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.button:hover {background:#696969; color:#fff;}

.button-x {
	display:inline-block; 
	padding:0px 0px 0px;
	height:25px;
	width:25px;
	line-height:1.23em;
	font-weight:bold;	
	background:url(../images/x1.png) 0 0 ;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:absolute;
	z-index:700;
	
}
.button-x:hover {background:url(../images/x2.png);
padding:0px 0px 0px;
	height:25px;
	width:25px;
}

.button-facebook {
	display:inline-block; 
	padding:0px 0px 0px;
	height:20px;
	width:20px;
	line-height:1.23em;
	font-weight:bold;	
	background:url(../images/facebook1.jpg) 0 0 ;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:absolute;
	z-index:600;
	margin-top:-62px;
	margin-left:-450px;
	/*margin-left: 870px;*/
	
}
.button-facebook:hover {background:url(../images/facebook.jpg);
padding:0px 0px 0px;
	height:20px;
	width:20px;
}

.button-blog {
	display:inline-block; 
	padding:0px 0px 0px;
	height:20px;
	width:20px;
	line-height:1.23em;
	font-weight:bold;	
	background:url(../images/blogger1.png) 0 0 ;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:absolute;
	z-index:600;
	margin-top:-62px;
	margin-left:-425px;
	/*margin-left: 870px;*/
	
}
.button-blog:hover {background:url(../images/blogger.png);
padding:0px 0px 0px;
	height:20px;
	width:20px;
}

.list-1 li {
	line-height:18px; 
	padding:8px 0 8px 10px; 
	background:url(../images/marker-1.gif) 0 15px no-repeat;
}
	.list-1 a {
		display:inline-block;
		color:#7f7f7f;
		font-weight:bold;
	}
	.list-1 a:hover {color:#b22300;}

.list-2 li {
	line-height:20px; 
	padding:5px 0 5px 10px; 
	background:url(../images/marker-1.gif) 0 13px no-repeat;
}
	.list-2 a {display:inline-block;}
	.list-2 a:hover {text-decoration:none;}
	
	#page4 .list-2 a {color:#7f7f7f; text-decoration:none;}
	#page4 .list-2 a:hover {text-decoration:underline;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-weight:bold;
	padding-left:14px; 
	color:#fff;
	background:url(../images/marker-2.gif) 0 10px no-repeat;
}
.link-1:hover {text-decoration:underline;} 

.link-2 {color:#7f7f7f;}
.link-2:hover {text-decoration:underline;}

.text-1{
	display:inline-block;
	font-size:35px;
	line-height:1.2em;
	color:#fff;
	letter-spacing:-1px;
	font-family: 'Strait',sans-serif;
	
}
.text-2 {
	display:inline-block;
	font-size:25px;
	line-height:1.2em;
	color:#fff;
	letter-spacing:-1px;
	font-family: 'Strait',sans-serif;
} 

dl span {float:left; width:80px;}

dl.main-address dt {margin-bottom:5px;}
dl.main-address span {float:left; width:74px; color:#fff;}

.price-list td {border:1px solid #343434; line-height:39px;}
.price-list thead td {width:139px; text-align:center; color:#fff; font-weight:bold;}
.price-list td:first-child {width:158px;}
.price-list tbody td:first-child {color:#fff; font-weight:bold; text-align:left; text-indent:19px;}
.price-list tbody td {text-align:center;}

/**** Lightbox ****/
.lightbox {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
	}
	.lightbox img {
		position:relative;
		z-index:1;
	}
	.lightbox span {
		display:inline-block;
		position:absolute;
		left:0px;
		top:0;
		width:100%;
		height:100%;
		background:url(../images/video-marker.png) no-repeat 50% 50%;
		z-index:2;
		padding:0;
	}

/***** contact form *****/
#contact-form {
	display:block;
	width:100%;
}
	#contact-form label {
		display:block; 
		height:34px; 
		overflow:hidden;
		margin-left:20px;
	}
	#contact-form input {
		float:left; 
		width:259px; 
		font-size:13px; 
		line-height:1.23em;
		color:#808080;
		padding:5px 10px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:none;
		background:#fff;
		outline:none;
		border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
	}
	#contact-form textarea {
		float:left;
		height:380px; 
		width:489px;
		max-height:380px; 
		max-width:489px;
		min-height:380px; 
		min-width:489px;
		font-size:12px; 
		line-height:1.25em;
		color:#808080;
		padding:5px 10px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:none;
		background:#fff;
		overflow:auto;
		outline:none;
		border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
	}
.text-form {
	float:left; 
	display:block; 
	font-size:13px;
	line-height:26px;
	width:70px; 
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

.buttons {padding:20px 10px0 0; text-align:right;}
.buttons a {margin-left:15px; padding:5px 32px 6px;}
		
/****************************footer************************/
.footer {
	
	background-image:url(../images/rodape.png);
	background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: "Conduit ITC";
    font-size: 13px;
    height: 72px;
    line-height: 24px;
    margin-right: 16px;
	margin-left: -18px;
    margin-top: 31px;
    position: relative;
	width:985px;
	/*top: 580px; position: relative;*/
}

footer {
	width:100%; 
	padding:0 0 40px;
	text-align:center;
	
}
	footer span {
	color: #333333;
    display: block;
    font-family: 'Strait',sans-serif;
    padding-top: 10px;
}
